/*Colors*/

/* Primary Color - Buttons, Titles, Highlights*/

  .site-primary-text {
    color: black;
  }

  .site-primary, .site-primary a {
    background-color: #f5be58;
    color: black !important;
  }

  .site-primary-btn {
    background-color: #f5be58;
    color: black;
  }

  .site-primary-btn:hover {
    background-color: #f2ac29;
    border: 1px solid #9d6909;
    color: black;
  }

/* Secondary Color - Footer */

  .site-secondary-text {
    color: #579af6;
  }

  .site-secondary, .site-secondary a {
    background-color: #579af6;
    color: black !important;
  }

  .site-secondary-btn {
    background-color: #579af6;
    color: black;
  }

  .site-secondary-btn:hover {
    background-color: #287df3;
    border: 1px solid #08479e;
    color: black;
  }

/* Extra Color - Header*/

  .site-secondary-text {
    color: #294257;
  }

  .site-extra, .site-extra a {
    background-color: #294257;
    color: white !important;
  }

  .site-extra-btn {
    background-color: #294257;
    color: white;
  }

  .site-extra-btn:hover {
    background-color: #33536d;
    border: 1px solid #14212c;
    color: white;
  }

